:root {
    --ss-color-112256: #030000;
    --ss-color-112257: #F4B90F;
    --ss-color-112256-dark: #000000;
    --ss-color-112257-dark: #dba000;
}


:root {
  --ss-title-font-family: 'Bree Serif', serif;
  --ss-paragraph-font-family: 'Livvic', sans-serif;
  --ss-navigation-font-family: 'Bevan', serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/HSvCx1crQmRSgYlUiZt0FlNbSQq1MBBGVFk71PJbOuE/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/124711/photos/23986948/Soul-food_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

